.body_bg {
  background: url("https://x1.xiuimg.com/style/wxstyle/release/pc/v1/img/topic/valentineDay520_2021/bg.jpg") #121336 no-repeat center 0; }

.body_contant {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  font-size: 14px;
  color: #fff; }

.letter_area {
  position: absolute;
  top: 1213px;
  left: 93px;
  height: 350px;
  width: 836px;
  overflow: auto; }
  .letter_area li {
    background: url("https://x1.xiuimg.com/style/wxstyle/release/pc/v1/img/topic/valentineDay520_2021/letter_bg.png") no-repeat 0 0;
    height: 148px;
    width: 762px;
    margin: 20px auto 10px;
    color: #ffe1ce;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    justify-content: center; }
  .letter_area .user_area {
    background: url("https://x1.xiuimg.com/style/wxstyle/release/pc/v1/img/topic/valentineDay520_2021/pic_10.png") no-repeat 0 0;
    height: 91px;
    width: 271px;
    text-align: center;
    color: #fff;
    float: left;
    margin: 20px 0px 0px 20px; }
  .letter_area .user_pic {
    padding-top: 12px;
    text-align: center;
    height: 48px;
    width: 48px;
    margin-left: -5px; }
    .letter_area .user_pic img {
      height: 100%;
      width: 100%;
      border-radius: 50%;
      display: inline-block;
      vertical-align: middle; }
  .letter_area .user_name {
    display: block;
    height: 26px;
    line-height: 26px;
    font-weight: none;
    margin-top: -4px; }
    .letter_area .user_name a {
      text-align: center;
      color: #fff;
      font-size: 14px;
      color: #e7408e;
      margin: 0 16px;
      display: inline-block;
      font-family: fangsong;
      width: 100px;
      display: inline-block; }
  .letter_area .letter_text {
    float: right;
    height: 100%;
    width: 57%;
    color: #666666;
    padding-right: 20px; }

.arrows_area {
  position: absolute;
  top: 2515px;
  left: 82px;
  height: 16px;
  width: 835px; }
  .arrows_area.bright_arrows {
    background: url("https://x1.xiuimg.com/style/wxstyle/release/pc/v1/img/topic/valentineDay520_2021/arrows.png") no-repeat 0 0;
    height: 16px;
    width: 835px;
    display: block; }

.progress_text {
  position: absolute;
  top: 2633px;
  left: 82px;
  height: 300px;
  height: 36px;
  line-height: 36px;
  width: 835px;
  text-align: center;
  font-size: 16px; }

.rank_area {
  position: absolute;
  top: 3227px;
  left: 23px;
  height: 310px;
  width: 965px; }
  .rank_area .rank_zb, .rank_area .rank_user {
    position: absolute;
    top: -140px;
    left: 392px;
    height: 90px;
    width: 90px;
    display: block; }
    .rank_area .rank_zb img, .rank_area .rank_user img {
      height: 100%;
      width: 100%;
      border-radius: 50%; }
  .rank_area .rank_user {
    left: 485px; }
  .rank_area .rank_list {
    padding-left: 50px; }
    .rank_area .rank_list li {
      position: relative;
      height: 60px;
      line-height: 50px; }
    .rank_area .rank_list .serial {
      position: absolute;
      left: 0px;
      bottom: 0px;
      font-size: 16px;
      line-height: 35px; }
    .rank_area .rank_list b {
      font-size: 45px;
      font-style: oblique; }
    .rank_area .rank_list img {
      height: 50px;
      width: 50px;
      border-radius: 50%; }
    .rank_area .rank_list p {
      border-bottom: 3px solid rgba(185, 196, 224, 0.62);
      margin-left: 80px;
      margin-right: 90px;
      padding: 0px 2px;
      font-size: 16px; }
